/*---------------------------------------------------
    LESS Prefixer
  ---------------------------------------------------
    
    All of the CSS3 fun, none of the prefixes!

    As a rule, you can use the CSS properties you
    would expect just by adding a '.':

    box-shadow => .box-shadow(@args)

    Also, when shorthand is available, arguments are
    not parameterized. Learn CSS, not LESS Prefixer.

    -------------------------------------------------
    TABLE OF CONTENTS
    (*) denotes a syntax-sugar helper
    -------------------------------------------------

        .animation(@args)
            .animation-delay(@delay)
            .animation-direction(@direction)
            .animation-duration(@duration)
            .animation-iteration-count(@count)
            .animation-name(@name)
            .animation-play-state(@state)
            .animation-timing-function(@function)
        .background-size(@args)
        .border-radius(@args)
        .border-top-left-radius(@args)
        .border-top-right-radius(@args)
        .border-bottom-left-radius(@args)
        .border-bottom-right-radius(@args)
        .box-shadow(@args)
            .inner-shadow(@args) *
        .box-sizing(@args)
            .border-box() *
            .content-box() *
        .columns(@args)
            .column-count(@count)
            .column-gap(@gap)
            .column-rule(@args)
            .column-width(@width)
        .gradient(@default,@start,@stop) *
            .linear-gradient-top(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
            .linear-gradient-left(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
        .opacity(@factor)
        .transform(@args)
            .rotate(@deg)
            .scale(@factor)
            .translate(@x,@y)
            .translate3d(@x,@y,@z)
            .translateHardware(@x,@y) *
        .text-shadow(@args)
        .transition(@args)
            .transition-delay(@delay)
            .transition-duration(@duration)
            .transition-property(@property)
            .transition-timing-function(@function)



    Credit to LESS Elements for the motivation and
    to CSS3Please.com for implementation.

    Copyright (c) 2012 Joel Sutherland
    MIT Licensed:
    http://www.opensource.org/licenses/mit-license.php

-----------------------------------------------------*/
/* Animation */
/* Background Size */
/* Border Radius */
/* Box Shadows */
/* Box Sizing */
/* Columns */
/* Gradients */
/* Opacity */
/* Text Shadow */
/* Transforms */
/* Transitions */
html,
body {
  height: 100%;
  position: relative;
  font-size: 97%;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
button,
input,
select,
textarea,
.pure-g [class*="pure-u"],
.pure-g-r [class*="pure-u"] {
  /* Set your content font stack here: */
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.pure-form-aligned .pure-control-group label {
  width: 8em;
}
.bigIcon {
  font-size: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.splashScreen {
  position: fixed;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: white;
  z-index: 1000000;
  top: 0;
}
.splashScreen .text {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 100%;
  text-align: center;
}
.splashScreen .text .logo {
  font-size: 50px;
}
.splashScreen .text .loadedTxt {
  opacity: 0;
  margin-top: 30px;
  -webkit-transition: opacity 0.5s ease 0.3s, margin-top 0.5s ease 0.3s;
  -moz-transition: opacity 0.5s ease 0.3s, margin-top 0.5s ease 0.3s;
  -o-transition: opacity 0.5s ease 0.3s, margin-top 0.5s ease 0.3s;
  transition: opacity 0.5s ease 0.3s, margin-top 0.5s ease 0.3s;
}
.splashScreen.hide {
  display: block;
  pointer-events: none;
  top: -100%;
  -webkit-transition: top 0.5s 1.3s ease;
  -moz-transition: top 0.5s 1.3s ease;
  -o-transition: top 0.5s 1.3s ease;
  transition: top 0.5s 1.3s ease;
}
.splashScreen.hide .loadingSpin {
  height: 0px;
  width: 0px;
  overflow: hidden;
  -webkit-transition: all 0.1s linear 0s;
  -moz-transition: all 0.1s linear 0s;
  -o-transition: all 0.1s linear 0s;
  transition: all 0.1s linear 0s;
}
.splashScreen.hide .loadedTxt {
  opacity: 1;
  margin-top: 10px;
}
.p-right {
  float: right;
}
.p-center {
  text-align: center;
}
.pure-button {
  font-size: 90%;
}
.pure-small {
  font-size: 0.8em;
}
.pure-tiny {
  font-size: 0.7em;
}
.pure-button.pure-button-danger {
  background-color: #FF7171;
  color: white;
}
.pure-button.pure-button-success {
  background-color: #5ABA59;
  color: white;
}
.loadingSpin {
  width: 50px;
  height: 50px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.loadingSpin:before,
.loadingSpin:after {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 6px solid transparent;
  border-top-color: rgba(0, 0, 0, 0.6);
  border-bottom-color: rgba(0, 0, 0, 0.6);
  border-radius: 50px;
  content: '';
  -webkit-animation: fullRotate 2s linear infinite;
  -moz-animation: fullRotate 2s linear infinite;
  -ms-animation: fullRotate 2s linear infinite;
  -o-animation: fullRotate 2s linear infinite;
}
.loadingSpin.white:before,
.loadingSpin.white:after {
  border-top-color: rgba(255, 255, 255, 0.6);
  border-bottom-color: rgba(255, 255, 255, 0.6);
}
.loadingSpin:after {
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border-top-color: rgba(0, 0, 0, 0.4);
  border-bottom-color: rgba(0, 0, 0, 0.4);
  -webkit-animation: fullRotate 1s linear infinite;
  -moz-animation: fullRotate 1s linear infinite;
  -ms-animation: fullRotate 1s linear infinite;
  -o-animation: fullRotate 1s linear infinite;
}
.loadingSpin.white:after {
  border-top-color: rgba(255, 255, 255, 0.4);
  border-bottom-color: rgba(255, 255, 255, 0.4);
}
.loadingSpin.small {
  width: 20px;
  height: 20px;
}
.loadingSpin.small:before,
.loadingSpin.small:after {
  border: 2px solid transparent;
  border-top-color: rgba(0, 0, 0, 0.6);
  border-bottom-color: rgba(0, 0, 0, 0.6);
}
.loadingSpin.small.white:before,
.loadingSpin.small.white:after {
  border-top-color: rgba(255, 255, 255, 0.6);
  border-bottom-color: rgba(255, 255, 255, 0.6);
}
.loadingSpin.small:after {
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border-top-color: rgba(0, 0, 0, 0.4);
  border-bottom-color: rgba(0, 0, 0, 0.4);
}
.loadingSpin.small.white:after {
  border-top-color: rgba(255, 255, 255, 0.4);
  border-bottom-color: rgba(255, 255, 255, 0.4);
}
@-webkit-keyframes fullRotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes fullRotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes fullRotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.cliquable {
  cursor: pointer;
}
.hide {
  display: none;
}
.btnWithLoading {
  overflow: hidden;
  height: 40px;
  padding: 0;
}
.btnWithLoading span {
  display: block;
  transition: all 0.4s ease;
  line-height: 40px;
}
.btnWithLoading.loading {
  background-color: #526066;
}
.btnWithLoading.loading span {
  -webkit-transform: translateY(-100%);
}
.notifyjs-center {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.notifyjs-corner {
  width: 100%;
  bottom: -8px !important;
  text-align: center;
}
.notifyjs-corner .notifyjs-bootstrap-base {
  background-image: none;
}
@media (min-width: 730px) {
  .notifyjs-corner .notifyjs-bootstrap-base {
    line-height: 60px;
  }
}
.clickable {
  cursor: pointer;
}
#cke_editor {
  margin-top: 190px;
}
@media (max-width: 700px) {
  #cke_editor {
    margin-top: 70px;
  }
}
#cke_editor .cke_top {
  position: fixed;
  top: 115px;
  left: 200px;
  width: calc(100% - 200px);
  z-index: 200;
}
@media (max-width: 700px) {
  #cke_editor .cke_top {
    left: 0px;
    width: calc(100% - 16px);
    max-height: 50px;
    overflow: auto;
  }
}
.topBar {
  position: fixed;
  top: 70px;
  background-color: #3D4F5D;
  color: white;
  width: calc(100% - 200px);
  line-height: 50px;
  padding: 0px 10px;
  left: 200px;
  z-index: 200;
}
.topBar i {
  font-size: 20px;
  padding-right: 5px;
}
@media (max-width: 700px) {
  .topBar {
    left: 0px;
    width: 100%;
  }
}
.fileExplorerView.withTemplates .folder,
.fileExplorerView.withBigLettersDocuments .folder {
  text-align: center;
}
.fileExplorerView.withTemplates .folder .node,
.fileExplorerView.withBigLettersDocuments .folder .node {
  height: inherit;
  display: inline-block;
  width: 100px;
  vertical-align: top;
  text-align: center;
}
.fileExplorerView.withTemplates .folder .node h2,
.fileExplorerView.withBigLettersDocuments .folder .node h2 {
  line-height: 40px;
  background-color: #AAA;
  color: white;
  font-size: 1.8em;
  margin: 0;
  padding: 0;
}
.fileExplorerView.withTemplates .folder .node h2 i,
.fileExplorerView.withBigLettersDocuments .folder .node h2 i {
  font-size: 1.6em;
}
.fileExplorerView.withTemplates .folder .node .name,
.fileExplorerView.withBigLettersDocuments .folder .node .name {
  padding-top: 10px;
  white-space: normal;
}
.fileExplorerView.withTemplates .folder .node {
  border: 2px dashed #AAA;
}
.cke_editable,
.documentView {
  font-family: Arial;
  font-size: 12px;
}
.documentView {
  width: 100%;
}
.documentView > div > table {
  width: 100% !important;
}
#exportDone {
  background: #1f8dd6;
  padding: 0.3em 1em;
  border-radius: 3px;
  color: #fff;
  max-width: 600px;
  margin: 0 auto;
}
.exportBtnAlarm a {
  color: red;
}
.fixedBottomRightBtn {
  z-index: 100;
  position: absolute;
  position: fixed;
  bottom: 20px;
  right: 20px;
}
.rounded {
  border-radius: 20px;
}
.bigBtn {
  font-size: 1.2em;
}
.changePwdForm .passwordHint {
  font-size: 0.8em;
  color: red;
}
.changePwdForm .passwordOk {
  font-size: 0.8em;
  color: green;
}
.changePwdForm .passwordHint,
.changePwdForm .passwordOk {
  padding-top: 5px;
}
@media (min-width: 480px) {
  .changePwdForm .passwordHint,
  .changePwdForm .passwordOk {
    padding-left: 130px;
  }
}
.loadingPage {
  position: absolute;
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  z-index: 8000;
  background-color: white;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
